=== debian/control ===
Source: jolicloud-webapp-bomomo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bomomo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://bomomo.com/
Description: Jolicloud web application for Bomomo
 The Bomomo web site running in a simple Jolicloud window.
